=== debian/control ===
Source: webtunnel
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Yifei Zhan <debian@zhan.science>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-goptlib-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/webtunnel
Vcs-Git: https://salsa.debian.org/go-team/packages/webtunnel.git
Homepage: https://gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/webtunnel
XS-Go-Import-Path: gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/webtunnel

Package: webtunnel
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: pluggable transport for Tor mimicking encrypted web traffic
 WebTunnel is a censorship-resistant pluggable transport designed to mimic
 encrypted web traffic (HTTPS) inspired by HTTPT. It works by wrapping the
 payload connection into a WebSocket-like HTTPS connection, appearing to
 network observers as an ordinary HTTPS (WebSocket) connection.
