=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

execute_after_dh_auto_install:
	mv debian/webtunnel/usr/bin/server \
		debian/webtunnel/usr/bin/webtunnel-server
	mv debian/webtunnel/usr/bin/client \
		debian/webtunnel/usr/bin/webtunnel-client
