=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/webtunnel.git refs/tags/v([\d\.]+)
